@import url('css/bootstrap.min.css');@import url('css/font-awesome.min.css');@import url('css/main.css');@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900);@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,300,100,700);#main{margin:100px auto 50px;}
.blog #content article.post,
.archive #content article.post{margin-bottom:60px;background:#fff;}
.site-header{margin-bottom:0;position:fixed;top:0;width:100%;z-index:999;}
.entry-thumbnail{border-bottom:3px solid #eee;}
.navbar.navbar-default{background-color:#fff;margin-bottom:0;border-bottom:0;box-shadow:0 0 3px 0 rgba(0, 0, 0, 0.2);-webkit-box-shadow:0 0 3px 0 rgba(0, 0, 0, 0.2);}
.entry-chat,
.entry-link,
.entry-status,
.entry-qoute,
.entry-audio{padding:20px;border-width:0 0 1px;border-style:solid;border-color:#eee;box-shadow:inset 0px 0px 3px rgba(0,0,0,.5);background:#34495e;color:#fff;font-size:14px;}
.entry-chat p{font-size:14px;}
.entry-link{padding-top:30px;padding-bottom:30px;}
.entry-link h4{font-size:20px;}
.entry-qoute blockquote p{font-weight:400;letter-spacing:.5px;line-height:26px;}
.entry-qoute blockquote small{font-style:italic;font-size:15px;}
.format-aside .post-content.media .entry-title{display:none;}
.entry-title{margin-top:0;margin-bottom:10px;text-transform:capitalize;}
.entry-title,
.entry-summary{-ms-word-wrap:break-word;word-wrap:break-word;}
.post-content.media{margin-top:20px;}
.post-content.media .pull-left{padding-right:20px;border-right:1px solid #eaeaea;margin-right:30px;}
.post-content.media .post-format,
.post-content.media .publish-date{text-align:center;margin:15px 0 0;padding:0px;}
.post-content.media .post-format{margin:0 0 15px;}
.post-content.media .post-format i{font-size:24px;border:1px solid #eee;width:50px;height:50px;line-height:50px;text-align:center;transition:all .4s linear;}
.post-content.media:hover .post-format i{border-color:#34495e;border-radius:50%;}
.post-content.media .publish-date{margin:5px 0 0px;}
.post-content.media .publish-date .entry-date{font-size:16px;font-weight:400;padding:0 10px;text-transform:uppercase;}
#blog-gallery-slider.carousel{overflow:hidden;}
#blog-gallery-slider .carousel-control.left,
#blog-gallery-slider .carousel-control.right{top:40%;left:-40px;height:80px;width:40px;background:#34495e;opacity:0;text-shadow:none;border-top-right-radius:3px;border-bottom-right-radius:3px;transition:all .3s linear;}
#blog-gallery-slider .carousel-control.right{left:auto;right:-40px;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:3px;border-bottom-left-radius:3px;}
#blog-gallery-slider.carousel:hover .carousel-control.left{left:0px;opacity:1;}
#blog-gallery-slider.carousel:hover .carousel-control.right{right:0px;opacity:1;}
#blog-gallery-slider .carousel-control .glyphicon-chevron-left,
#blog-gallery-slider .carousel-control .glyphicon-chevron-right{line-height:80px;top:0;left:10px;}
.entry-meta{margin:0px 0 20px;}
.entry-meta ul{display:block;list-style:none;padding:0;margin:0;}
.entry-meta ul li{display:inline-block;margin-right:15px;}
.entry-meta ul li i{margin-right:5px;}
.entry-meta ul li:last-child{margin-right:0px;}
.entry-meta ul li,
.entry-meta ul li i,
.entry-meta ul li a{text-transform:uppercase;letter-spacing:.75px;color:#a8b1b4;font-weight:300;}
.entry-meta ul li a:hover{color:#222;}
.entry-summary .read-more{position:relative;-webkit-transition:all 0.17s ease-in-out;-moz-transition:all 0.17s ease-in-out;-ms-transition:all 0.17s ease-in-out;-o-transition:all 0.17s ease-in-out;transition:all 0.17s ease-in-out;border:2px solid #e5e5e5;padding:6px 32px 6px 22px;border-radius:4px;color:#363f46;box-shadow:0 0 0 0;font-size:12px;text-transform:capitalize;}
.entry-summary p:last-child{margin-top:20px;}
.entry-summary .read-more:hover{color:#34495e;}
.entry-status iframe{width:99%;}
.single-post .entry-title{margin-top:20px;}
.single-post #content article.post{margin-bottom:30px;}
.single-post #content .post-author,
.single-post #content .post-navigation{background:#fff;margin-top:0px;margin-bottom:30px;}
.single-post #content .post-author .pull-left{margin-right:20px;padding:3px;background:#eee;}
.single-post #content .post-author .media-body h3{margin-top:0;text-transform:capitalize;}
.single-post #content .post-author .media-body p{margin-bottom:0;line-height:24px;font-size:14px;}
.single-post #content .post-navigation{text-transform:lowercase;}
.single-post #content .post-navigation a:hover{text-decoration:underline;}
.sticky{}
.alignnone{margin:5px 20px 20px 0;}
img.alignnone{max-width:100%;height:auto;}
.aligncenter,
div.aligncenter{display:block;margin:5px auto 5px auto;}
.alignright{float:right;margin:10px 0 20px 20px;}
.alignleft{float:left;margin:10px 20px 20px 0;}
.aligncenter{display:block;margin:10px auto 15px auto;}
a img.alignright{float:right;margin:5px 0 20px 20px;}
a img.alignnone{margin:5px 20px 20px 0;}
a img.alignleft{float:left;margin:5px 20px 20px 0;}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto}
.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;padding:5px 3px 10px;text-align:center;}
.wp-caption.alignnone{margin:5px 20px 20px 0;}
.wp-caption.alignleft{margin:5px 20px 20px 0;}
.wp-caption.alignright{margin:5px 0 20px 20px;}
.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}
.gallery-caption{}
.bypostauthor{}
.widget-area{word-break:break-word;}
.widget-area img{max-width:100%;height:auto;}
.bottom-widget{word-break:break-word;}
.widget_recent_comments a{word-break:break-word;}
.bottom-widget img{max-width:100%;height:auto;}
.widget-area select{max-width:100%;}
.bottom-widget select{max-width:100%;}
.sidebar-inner .widget{margin-bottom:5px;padding:0 25px 60px;background:#fff;}
.footer-wiget-area .bottom-widget{margin-bottom:50px;}
.form-control{border-radius:0;}
.widget_title{margin-top:0;margin-bottom:20px;}
.widget table,
.widget th,
.widget td{border:1px solid rgba(0, 0, 0, 0.1);text-align:center;}
.widget table{border-collapse:separate;border-spacing:0;border-width:1px 0 0 1px;width:100%;}
.widget caption,
.widget th,
.widget td{font-weight:normal;text-align:center;line-height:1.8;}
.widget caption{width:100%;border-width:1px 1px 0;border-style:solid;border-color:rgba(0,0,0,.1);line-height:2.5;}
.widget th{border-width:0 1px 1px 0;font-weight:bold;}
.widget td{border-width:0 1px 1px 0;}
.widget table,
.widget th,
.widget td{border-color:rgba(0, 0, 0, 0.1);}
.widget caption{color:#2b2b2b;font-weight:900;}
.widget thead th{background-color:rgba(0, 0, 0, 0.02);}
.widget #today a{display:block;background-color:rgba(0, 0, 0, 0.02);}
.widget .tagcloud{display:block;}
.widget .tagcloud a{display:inline-block;font-size:14px!important;padding:5px 15px;margin-right:7px;margin-bottom:10px;border:1px solid rgba(0,0,0,.1);transition:all 500ms linear;}
.widget .tagcloud a:hover{background-color:rgba(0,0,0,.1);}
.widget ul{padding:0;margin:0;letter-spacing:0;list-style:none;}
.widget ul li{color:#95a3a6;border-bottom:1px dotted #e2e2e2;padding:8px 0;}
.widget ul li a{text-decoration:none;color:#95a3a6;padding:8px 5px 8px 0;-webkit-transition:all .07s ease;-moz-transition:all .07s ease;-ms-transition:all .07s ease;-o-transition:all .07s ease;transition:all .07s ease;}
.widget ul li:hover{background:#fafafa;}
.widget ul li a:hover{color:#515151;padding-left:6px;}
#footer a{color:#CFCFCF;}
.footer-menu{list-style:none;display:block;}
.footer-menu li{position:relative;display:inline-block;margin-right:10px;margin-left:10px;}
.footer-menu li:first-child{margin-left:0;}
.footer-menu li:last-child{margin-right:0;}
.footer-menu li:before{content:"/";position:absolute;right:-14px;}
.footer-menu li:last-child:before{display:none;}
#respond input[type="text"],
#respond input[type="email"],
#respond input[type="url"]{display:block;width:100%;height:36px;border:1px solid #f2f2f2;margin-bottom:30px;padding:0 10px;background:#fafafa;}
#respond textarea{display:block;width:100%;height:180px;border:1px solid #f2f2f2;margin-bottom:30px;resize:none;padding:10px;background:#fafafa;}
#respond input:focus,
#respond textarea:focus{outline-offset:0;outline:0;border-color:#000;}
#respond::-webkit-input-placeholder{font-weight:300;font-style:italic;font-size:16px;letter-spacing:1px;}
#footer{padding:30px 0;}
.footer-menu{margin:0;}
#respond .logged-in-as{padding-left:15px;}
#respond .comment-reply-title{margin-top:0px;text-transform:capitalize;margin-bottom:20px;}
.comment-list{padding:0;}
.comment-list .comment-body{margin-bottom:25px;}
.comment-list .comment-body .comment-avartar{margin-right:20px;}
.comment-list .comment-body .comment-author{font-size:16px;text-transform:capitalize;}
.comment-list .comment-body .comment-date,
.comment-list .comment-body .comment-time{font-size:13px;font-weight:300;margin:0 0 0 7px;}
.comment-list .comment-body .comment-time{margin:0 10px 0 0px;}
.comment-list .comment-body .edit-link{margin-right:5px;}
.comment-list .comment-body .comment-reply,
.comment-list .comment-body .edit-link{text-transform:lowercase;font-weight:300;display:none;transition:display .5s linear;-webkit-transition:display .5s linear;}
.comment-list .comment-body:hover .comment-reply,
.comment-list .comment-body:hover .edit-link{display:inline-block;}
.comment-body .comment-content p{margin-bottom:0;font-size:13px;letter-spacing:.3px;line-height:20px;margin-top:0px;}
.comment-list .children{padding-left:40px;}
#comments .comments-title{margin-top:0;margin-bottom:20px;}
#comments .form-submit #submit{display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:normal;line-height:1.428571429;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;background-image:none;border:1px solid transparent;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;color:#333333;background-color:#ffffff;border-color:#cccccc;}
.page-header{padding:0;margin:0;border:0 none;}
.page-header .page-title{font-weight:700;margin-bottom:40px;margin-top:0;text-transform:uppercase;}
.pagination{padding:0;margin:0;}
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus{background:#34495e;border-color:#34495e;}
#masthead.sticky{position:fixed!important;top:0;left:0;right:0;z-index:99999;}
#navigation.navbar{border-radius:0;}
#navigation .navbar-nav > li > a{padding:25px;line-height:25px;transition:padding .2s ease-in-out 0;}
#masthead.sticky #navigation .navbar-nav > li > a{padding:20px 25px;}
#navigation .navbar-nav ul.sub-menu{list-style:none;padding:0;margin:0;width:180px;position:absolute;z-index:99999;}
#navigation .navbar-nav li.menu-item-has-children{position:relative;}
#navigation .navbar-nav li.menu-item-has-children ul.sub-menu{visibility:hidden;background:#F8F8F8;border:1px solid #E7E7E7;border-top:0;}
#navigation .navbar-nav li.menu-item-has-children ul.sub-menu li{line-height:20px;}
#navigation .navbar-nav li.menu-item-has-children ul.sub-menu li a{padding:10px 25px;display:block;}
#navigation .navbar-nav li.menu-item-has-children ul.sub-menu li a:hover{background:#f2f2f2;}
#navigation .navbar-nav li.menu-item-has-children:hover ul.sub-menu{visibility:visible;}
.page-wrapper{padding:80px 0;}
.parallax{position:relative;z-index:1;}
.parallax-image{background-position:50% 0;background-repeat:no-repeat;background-attachment:fixed;background-size:cover;}
.parallax-content{position:relative;z-index:4;padding:80px 0;}
.display-posts-listing .listing-item{clear:both;margin:20px 0px;float:left;}
.display-posts-listing .listing-item{clear:both;margin:20px 0px;}
.display-posts-listing img{float:left;margin:0 10px 10px 0;}
#carousel-main .carousel-caption .lead{width:60%;}
#service-2{background:url('https://www.tradeview.com.au/wp-content/uploads/sites/3/2015/03/Trading-Bg.jpg') center top;background-size:cover;}
#company{background-size:contain !important;}
#contact-us{color:#FFF !important;}
#contact-us h4, #contact-us h2{color:#FFF !important;}
.cont_skype p{float:left;margin-top:-10px !important;}
.prod_video{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;background-size:100% 100% !important;}
.prod_video img{width:20%!important;margin-top:10% !important;}
.fixed_social_icons{border:medium none;border-collapse:collapse;border-spacing:0;cursor:pointer;display:block;font-size:24;left:0;margin:0;outline:medium none;overflow:hidden;padding:0;position:fixed;top:25%;z-index:2147000000;background:#222;padding:5px;opacity:0.8;}
.fixed_social_icons .fa{color:#fff;font-size:24px;margin:5px 0 !important;}
.social_icons{padding:5px;}
.social_icons .fa{color:#fff;font-size:24px;margin:0 5px !important;}
.social_icons ul.cnss-social-icon li{display:inline-block !important;}
.navbar-collapse #login-content{display:none;position:absolute;top:75px;right:0;z-index:999;background:#fff;background-image:linear-gradient(top, #fff, #eee);padding:15px;box-shadow:0 2px 2px -1px rgba(0,0,0,.9);border-radius:0px 0 3px 3px;}
#inputs input{background:#f1f1f1;padding:6px 5px;margin:0 0 5px 0;width:250px;border:1px solid #ccc;border-radius:3px;box-shadow:0 1px 1px #ccc inset;}
#inputs input:focus{background-color:#fff;border-color:#e8c291;outline:none;box-shadow:0 0 0 1px #e8c291 inset;}
#login #actions{margin:10px 0 0 0;}
#login label{float:right;line-height:30px;}
#login label input{position:relative;top:2px;right:2px;}
#actions div{font-size:15px;}
#navigation .navbar-nav > li > a{color:#fff !important;}
#navigation .navbar-nav > li > a:hover{color:#99bed3 !important;}
#navigation .navbar-nav > li.active > a{background:rgba(0, 0, 0, 0) !important;color:#99bed3 !important;}
.navbar-brand{padding:8px 8px !important;}
.navbar-brand img{width:211px !important;}
#footer, #navigation{background:#013571 !important;background:-moz-linear-gradient(top, #013571 0%, #02519e 100%) !important;background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#013571), color-stop(100%,#02519e)) !important;background:-webkit-linear-gradient(top, #013571 0%,#02519e 100% !important);background:-o-linear-gradient(top, #013571 0%,#02519e 100%) !important;background:-ms-linear-gradient(top, #013571 0%,#02519e 100%) !important;background:linear-gradient(to bottom, #013571 0%,#02519e 100%) !important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#013571', endColorstr='#02519e',GradientType=0) !important;}
.home #navigation{background:rgba(0, 0, 0, 0.6) none repeat scroll 0 0 !important;}
.page-template-asset-management #navigation{background:rgba(0, 0, 0, 0.6) none repeat scroll 0 0 !important;}
.page-template-asset-management #home.page-wrapper{padding:0;}
.page-template-asset-management .btn-success.slider, .page-template-asset-management .fixed_social_icons, .page-template-asset-management .carousel-control{display:none !important;}
.page-template-asset-management .printfriendly{display:none !important;}
.iAgreePopup .popupContainer .popupContent{overflow:initial !important;}
.iAgreePopup .popupContainer .popupChoices .popupChoiceButton{border-radius:3px;}
.iAgreePopup .popupContainer .popupChoices .popupChoiceButton.disagree{background:-webkit-linear-gradient(top, #f5f5f5 0%,#dfdfdf 100%) !important;color:#000 !important;}
.iAgreePopup .popupContainer{height:98%;max-height:700px;max-width:1250px !important;}
.iAgreePopup .popupContainer{border-radius:0;}
.sticky #navigation{background:#013571 !important;background:-moz-linear-gradient(top, #013571 0%, #02519e 100%) !important;background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#013571), color-stop(100%,#02519e)) !important;background:-webkit-linear-gradient(top, #013571 0%,#02519e 100% !important);background:-o-linear-gradient(top, #013571 0%,#02519e 100%) !important;background:-ms-linear-gradient(top, #013571 0%,#02519e 100%) !important;background:linear-gradient(to bottom, #013571 0%,#02519e 100%) !important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#013571', endColorstr='#02519e',GradientType=0) !important;}
.service-box-2 #btns a{width:100%;}
.service-box-2 #btns a.demo{background-color:#e666bc !important;border-color:#e666bc !important;margin-top:25px !important;}
.service-box-2 #btns a.demo:hover{background-color:#E5149C!important;border-color:#D70C8E !important;}
.portfolio-item .image_title{background:none repeat scroll 0 0 rgba(0, 0, 0, 0.7);color:rgb(255, 255, 255);margin-top:-60px;position:absolute;text-align:center;width:100%;text-transform:uppercase;font-size:20px;padding:10px 0;}
.feature-box{color:#222;}
#risk_fixed{background:none repeat scroll 0 0 rgba(0, 0, 0, 0.8);padding:10px 30px;width:100%;color:#fff;text-align:center;}
#risk_fixed_fade{left:0;margin:0;outline:medium none;padding:0;position:fixed;bottom:0;z-index:2;background:none repeat scroll 0 0 rgba(0, 0, 0, 0.7);padding:10px 30px;width:100%;color:#fff;display:none;text-align:center;}
#risk_fixed_fade img{cursor:pointer;height:30px;position:absolute;right:-5px;top:-15px;width:30px;z-index:11103;}
#fancybox-content, #fancybox-content div{width:auto !important;height:auto !important;}
#fancybox-content iframe{height:449px !important;}
@media (min-width:320px) and (max-width:767px){#fancybox-content iframe{height:auto !important;}
}
.close_risk{font-size:20px;cursor:pointer;vertical-align:middle;}
.jaw_months{padding-left:0px !important;margin-left:10px !important;;}
.jaw_years:hover{padding-left:0px !important;}
.jaw_widget ul{margin-left:20px !important;}
.pro-content div{margin-left:0px;}
#recent-projects .col-sm-3:nth-child(-n+4), #recent-projects .col-md-3:nth-child(-n+4){border-right:1px solid #fff !important;border-bottom:1px solid #fff !important;}
#recent-projects .col-sm-3:nth-child(n+4), #recent-projects .col-md-3:nth-child(n+4){border-right:1px solid #fff !important;}
.trader-img{cursor:pointer;}
.navbar{border:none !important;}
.slideroverlay::before{background:url("images/slider_overlay.png") repeat scroll 0 0 rgba(0, 0, 0, 0);content:"";height:100%;left:0;position:absolute;top:0;width:100%;}
@media screen and (-webkit-min-device-pixel-ratio:0){@media (min-width:1600px) and (max-width:1920px){#recent-projects .col-md-3{width:24.96% !important;}
}
}
.fancybox-title-float-main{background-color:#5cb85c !important;border-color:#4cae4c !important;color:#fff !important;}
.fancybox-title-float{bottom:80px !important;}
#fancybox-title-float-wrap{width:60% !important;}
#fancybox-title-float-left, #fancybox-title-float-right{display:none;}
#fancybox-title-float-main .col-sm-3{text-align:right;padding:5px;}
#fancybox-title-float-main{background:url("") !important;}
.btn-youtube{border-radius:6px;border-style:solid;text-transform:uppercase;background-color:#5cb85c;border-color:#4cae4c;color:#fff;font-size:10px;padding:5px 10px;margin-right:10px;}
.youtube-fancybox-title{background:none repeat scroll 0 0 rgba(0, 0, 0, 0.7);color:rgb(255, 255, 255);width:100%;margin-left:10px;}
.youtube-fancybox-title .col-sm-8{padding:5px;}
.youtube-fancybox-title #fancybox-close{display:block;}
.youtube-fancybox-title .row{margin-right:15px;}
.title-close{color:#999999;font-weight:bolder;cursor:pointer;}
.title-close:hover{color:#FFFFFF;}
.tg-register{background:url("images/Trading-Bg.jpg") repeat scroll center top/cover rgba(0, 0, 0, 0);color:#FFFFFF !important;}
.tg-register label{color:#FFFFFF !important;}
.login-err-msg{color:#FF0000;font-size:14px;line-height:18px;width:250px;}
.login-err-msg a{cursor:pointer;}
.youtube-fancybox-title .fancybox-inline{border-radius:6px;border-style:solid;text-transform:uppercase;background-color:#5cb85c;border-color:#4cae4c;color:#fff;font-size:10px;padding:5px 10px;margin-right:10px;}
#mo-login{float:right;list-style:outside none none;margin-right:10px;margin-top:13px;position:relative;}
#mo-login a{color:#fff;}
#mo-login a:hover{color:#99bed3 !important;}
#mo-login #login-content{background-color:#fff;padding:7px;position:absolute;right:0;z-index:9999;top:58px;}
.navbar-collapse{margin-top:10px;}
@media (min-width:100px) and (max-width:320px){#mo-login #login-content{top:34px;}
}
@media (min-width:321px) and (max-width:360px){#mo-login #login-content{top:34px;}
#carousel-main .carousel-caption h2{font-size:15px;}
.carousel-caption{text-align:left !important;padding-left:44px;top:-20px;}
#carousel-main .carousel-caption .lead{width:100%;}
#carousel-main .carousel-caption .btn{display:block;float:left;margin-top:16px;padding:5px;}
}
@media (max-width:412px){body{padding-top:120px;}
}
@media (min-width:414px) and (max-width:767px){body{padding-top:90px;}
}
@media (max-width:480px){#carousel-main .carousel-caption h2{font-size:18px;}
#slider{margin-top:0 !important;}
#company .row, #service-2 .row, #blog .row{margin-left:0px;margin-right:0px;}
.trader-img{margin:auto !important;width:100%;}
#habla_window_state_div div.hbl_pal_main_width{width:260px !important;}
.btn-lg{font-size:13px;}
.carousel-caption{text-align:left !important;padding-left:60px;top:0px;}
#carousel-main .carousel-caption .lead{width:100%;}
#carousel-main .carousel-caption .btn{display:block;float:left;margin-top:16px;padding:5px;}
.lead{line-height:19px;}
}
@media (min-width:481px) and (max-width:767px){#slider{margin-top:0 !important;}
#company .row, #service-2 .row, #blog .row{margin-left:0px;margin-right:0px;}
.trader-img{margin:auto !important;width:100%;}
#habla_window_state_div div.hbl_pal_main_width{width:260px !important;}
.btn-lg{font-size:13px;}
.img-responsive{width:100%;}
#contact-us{background:#a0a0a0 none repeat scroll 0 0 !important;}
#carousel-main .carousel-caption h2{font-size:28px;}
.carousel-caption{text-align:left !important;padding-left:90px;top:20px;}
}
@media (min-width:768px) and (max-width:959px){#company .row, #service-2 .row, #blog .row{margin-left:0px;margin-right:0px;}
.navbar-collapse #login-content{right:0;}
.service-box:last-child{float:left;margin-left:170px;}
.carousel-caption{padding-left:90px;top:20px;}
#carousel-main .carousel-caption h2{font-size:46px;}
}
@media (min-width:960px) and (max-width:1199px){.btn-lg{font-size:15px;}
.trader-img{margin:auto !important;width:100%;}
.container{width:968px;}
.navbar-collapse #login-content{right:0;}
#navigation .navbar-nav > li > a{padding:15px !important;}
.carousel-caption{padding-left:90px;top:20px;}
#carousel-main .carousel-caption h2{font-size:63px;}
}
@media (min-width:1200px){}
@media (min-width:768px){#mo-login{display:none;}
}
@media (max-width:767px){#login{display:none;}
.navbar-default .navbar-toggle{border-color:transparent;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color:transparent;}
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar{background-color:#fff;}
}
#mob-login_err_msg > a{color:#023e73;}
a#login-trigger.down:after{content:"\25B2";}
a#login-trigger:after{content:"\25BC";}
.esg-overflowtrick{margin:15px 0 !important;}
.eg-search-input{padding:0 10px !important;}
.entry-thumbnail .wp-post-image{display:inline !important;}
.entry-thumbnail{text-align:center !important;}
#content{padding:0 115px !important;}
.wbb-ocm-trigger{cursor:pointer;height:50px;margin-top:32px;padding-bottom:5px;padding-left:5px;padding-right:5px;padding-top:5px;position:fixed !important;width:50px;z-index:2147483647;background:none !important;}
.navbar-brand.scroll{margin-left:60px;width:50%;}
.wbb-ocm-container, .wbb-ocm-submenu{padding-top:0px !important;}
@media (min-width:768px){.wbb-ocm-trigger.left{display:none;}
.wbb-ocm-container.left{display:none;}
}
@media (max-width:767px){.wbb-ocm-container.left.active{left:0;z-index:2147483647;}
.navbar-toggle{display:block !important;}
.navbar-toggle{display:block !important;float:left;margin-top:-4px;}
.navbar-collapse{border-top:1px solid #000 !important;box-shadow:0 1px 0 rgba(255, 255, 255, 0.1) inset;overflow-x:visible;padding-left:15px;padding-right:15px;background:#042e5e;}
.navbar-toggle{display:block !important;float:left;margin-top:34px;position:fixed !important;margin-left:6px !important;}
.navbar-collapse{max-height:100% !important;}
.menu-item.menu-item-type-post_type.menu-item-object-page{border-bottom:1px solid #032042;}
.home #navigation{background:#013571 !important;background:-moz-linear-gradient(top, #013571 0%, #02519e 100%) !important;background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#013571), color-stop(100%,#02519e)) !important;background:-webkit-linear-gradient(top, #013571 0%,#02519e 100% !important);background:-o-linear-gradient(top, #013571 0%,#02519e 100%) !important;background:-ms-linear-gradient(top, #013571 0%,#02519e 100%) !important;background:linear-gradient(to bottom, #013571 0%,#02519e 100%) !important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#013571', endColorstr='#02519e',GradientType=0) !important;}
#navigation.navbar{padding:10px 0;}
#navigation .navbar-nav > li.active > a{background:rgba(0, 0, 0, 0.3) !important;}
.navbar-nav{margin-top:0;}
.navbar-brand.scroll{margin:0 !important;width:100% !important;text-align:center;}
}
@media (max-width:600px){.esg-filterbutton{width:100%;}
.eg-search-input{width:50% !important;}
.esg-navigationbutton.esg-filterbutton.esg-pagination-button{width:auto;}
.esg-entry-media img{height:auto !important;width:100% !important;left:0px !important;}
.esg-overflowtrick{height:400px !important;}
.esg-entry-cover{height:250px !important;}
.esg-overflowtrick{height:262px !important;}
#content{padding-bottom:0 !important;padding-left:15px !important;padding-right:15px !important;padding-top:0 !important;}
}
.blur-content{}
.blur-content::after{background:-moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 1%, rgba(255,255,255,1) 84%, rgba(255,255,255,1) 100%);background:-webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 84%,rgba(255,255,255,1) 100%);background:linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 84%,rgba(255,255,255,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0);bottom:0;content:"";height:136px;left:0;position:absolute;right:0;}
.blur-content{position:relative;}
#login-content-locker{margin-left:27.5%;display:none;background:#fff none repeat scroll 0 0;border-radius:0 0 3px 3px;box-shadow:0 2px 2px -1px rgba(0, 0, 0, 0.9);padding:15px;position:absolute;width:285px;z-index:999;border:1px solid #ccc;margin-top:5px;}
.conten-block{with:100%;padding:5px;margin:10px 0;border:1px solid #ccc;text-align:center;background-color:#8A8A8A;color:#fff;}
.conten-block a{text-decoration:underline;color:#fff;}
@media (max-width:480px){#login-content-locker{margin-left:11.5%;}
.carousel-inner > .item > img, .carousel-inner > .item > a > img{height:258px;max-width:inherit;width:auto;}
}
@media (max-width:360px){#login-content-locker{margin-left:4.5%;}
}
@media (max-width:800px){#login-content-locker{margin-left:13.5%;}
}
@media (max-width:567px){#navigation .navbar-brand{padding-bottom:0 !important;}
.navbar-toggle{margin-top:70px;}
#mo-login{font-size:14px;}
#mo-login #login-content{top:34px;}
body{padding-top:119px;}
}
@media (min-width:568px) and (max-width:767px){#mo-login{list-style:outside none none;margin:0;position:absolute;right:21px;top:34px;}
#mo-login #login-content{top:50px;}
.navbar-toggle{margin-top:18px;}
}
.prod-wrapper .prod-feature-box{padding:0;color:#222;overflow:hidden;margin:20px 0;}
.prod-feature-box .feature-icon{text-align:center;margin-bottom:10px;}
.prod-feature-box .feature-txt{text-align:center;}
.prod-content{max-width:900px;margin:0 auto 20px auto;text-align:center;}
.prod-wrapper .attachment-post-thumbnail{margin-left:-15%;width:130%;}
.prod-wrapper .absolute-Center{left:0;width:90%;}
.single-product .title-area .subtitle{max-width:70%;}
.single-product .btn.large{padding:1% 11%;font-size:24px;}
.single-product .btn-wrap{text-align:center;width:130%;margin-left:-14%;}
.single-product .btn-wrap .text-center.left{padding-left:4%;}
.single-product .btn-wrap .text-center.right{padding-right:4%;}
.single-product .btn-wrap .reg{margin-left:-1%;}
.single-product .col-md-11{width:100%;}
@media (max-width:992px){.single-product .col-sm-6{width:100%;}
}
@media (max-width:1680px){.single-product .btn-wrap{width:120%;margin-left:-12%;}
.prod-wrapper .attachment-post-thumbnail{margin-left:-12%;width:120%;}
.prod-wrapper .absolute-Center{left:-5%;width:83%;}
.single-product .btn-wrap .reg{margin-left:0px;}
}
@media (max-width:1367px){.prod-wrapper .attachment-post-thumbnail{margin-left:0px;width:100%;}
.prod-wrapper .absolute-Center{left:0px;width:65%;}
.single-product .title-area .subtitle{max-width:900px;}
.single-product .btn-wrap{width:100%;margin-left:0px;}
.single-product .btn-wrap .text-center.left{padding-left:0px;}
.single-product .btn-wrap .text-center.right{padding-right:0px;}
}
.switcher{float:right;margin-top:10px;}
.switcher .option{position:absolute !important;top:-165px;}
.switcher .selected a, .switcher .option a{color:#000 !important;}
/* Added for international trading compition */
.page-template-trading-comp section:not(#bottom) {
	padding-bottom: 60px;
}
.reg-left {
	height: 636px;margin-top:132px;
}
.reg-bottom-txt {
	position: absolute;bottom: 0;font-family: 'Rubik', sans-serif;
}
.reg-txt-block {
	font-weight: bold;margin-top: 60px;display: inline-block;color:#fff;font-family: 'Archivo Narrow', sans-serif;font-size: 4.2em;line-height: 66px;text-align: center;
}
.reg-amt {
	color: #fff;margin: 0;margin-bottom: 17px;font-size: 50px;font-weight: 700;line-height: 1;position: relative;font-family: Helvetica;
}
.reg-amt .pipe {
	color:#ADFF2F;
}
.reg-percent {
	color: #fff;font-size: 28px;
}
.reg-percent .small {
	font-size: 18px;
}
.reg-top-trader {
	color: #fff;font-size: 18px;
}
.page-heading {
	font-family: 'Archivo Narrow', sans-serif;font-size: 3em;color: #fff;font-weight: bold;line-height: 1;margin: 40px 0;text-align: center;
}
.page-heading.black {
	color: #000;
}
.lb-wrapper {
	color: #eeeeee;float: left;
}
.lb-row.heading{
	width: 100%;
    float: left;
    background: rgba(10,10,13,1);
}
.lb-row:not(.heading) {
	width: 100%;
    float: left;
    background: rgba(10,10,13,1);
    background: -moz-linear-gradient(left, rgba(10,10,13,1) 0%, rgba(27,27,36,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(10,10,13,1)), color-stop(100%, rgba(27,27,36,1)));
    background: -webkit-linear-gradient(left, rgba(10,10,13,1) 0%, rgba(27,27,36,1) 100%);
    background: -o-linear-gradient(left, rgba(10,10,13,1) 0%, rgba(27,27,36,1) 100%);
    background: -ms-linear-gradient(left, rgba(10,10,13,1) 0%, rgba(27,27,36,1) 100%);
    background: linear-gradient(to right, rgba(10,10,13,1) 0%, rgba(27,27,36,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a0a0d', endColorstr='#1b1b24', GradientType=1 );
    height: 52px;
    margin-bottom: 2px;
    border: 1px solid transparent;
    border-left-color: rgba(10,10,13,1);
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.lb-row:hover:not(.heading) {
	background: #1d1d26;
    background: -moz-linear-gradient(left, #1d1d26 0%, #383847 100%);
    background: -webkit-linear-gradient(left, #1d1d26 0%,#383847 100%);
    background: linear-gradient(to right, #1d1d26 0%,#383847 100%);
    border-color: #3c3c4d;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d1d26', endColorstr='#383847',GradientType=1 );
    -webkit-box-shadow: 0px 0px 7px 0px rgba(255, 255, 255, 0.21);
    -moz-box-shadow: 0px 0px 7px 0px rgba(255, 255, 255, 0.21);
    box-shadow: 0px 0px 7px 0px rgba(255, 255, 255, 0.21);
}
.lb-col {
	float: left;padding: 10px;color: #fff;font-family: 'Rubik', sans-serif;font-weight: 500;text-transform: uppercase;font-size: 0.75em;
}
.lb-col.heading {
	color: #ccc;font-family: 'Rubik', sans-serif;font-size: 0.75em;text-transform: uppercase;-webkit-transition: all 300ms ease-in-out;-moz-transition: all 300ms ease-in-out;-ms-transition: all 300ms ease-in-out;-o-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out;
}
.lb-col.big {
	width: 70%;
}
.lb-col.small {
	width: 30%;
}
.btn.viewall {
	background-color: rgba(16,223,139,0.7) !important;
    border-color: #10df8b !important;
    border-width: 1px !important;
    width: 180px;
    height: 50px;
    line-height: 38px;
    border-radius: 0;
    color: #fff;
    font-size: 12px;
    font-family: 'Rubik', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.btn.viewall:hover {
    color: #fff;
    text-shadow: 2px 0px 13px rgba(255, 255, 255, 1);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(16,223,139,1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(16,223,139,1);
    box-shadow: 0px 0px 10px 0px rgba(16,223,139,1);
}
.lb-note-wrapper {
	clear:left;margin-top:60px;float: left;color: #eeeeee;
}
.lb-nore-wrapper .small {
	font-family: rubik, sans-serif;
}
.lb-note-wrapper .lb-heighlight {
	font-size: 52px;line-height: 52px;font-family: 'Archivo Narrow', sans-serif;
}
.lb-btn-wrapper {
	clear:left;margin-top:92px;float: left;color: #eeeeee;width: 100%;
}
.lb-btn-wrapper .right {
	float: right;
}
.page-template-trading-comp #navigation {
	/*padding: 40px 0;
	background: linear-gradient(to bottom, #444444 0%,#000000 100% ) !important;*/
	background: transparent !important;
}
.page-template-trading-comp .sticky #navigation {
	background: linear-gradient(to bottom, #444444 0%,#000000 100% ) !important;
}
.page-template-trading-comp .navbar-brand img {
	width: 323px !important;
}
.page-template-trading-comp #risk_fixed {
	background: #fff;
    color: #000;
}
.page-template-trading-comp #footer {
	background: #fff !important;
    color: #000;
}
.page-template-trading-comp #footer a {
	color: #000;
}
.page-template-trading-comp .footer-menu {
	text-align: center;
}
.page-template-trading-comp .switcher {
	float: left;
    margin-left: 46%;
}
.prize-ldesc {
	color: #fff;font-family: 'Rubik', sans-serif;font-weight: normal;font-size: 0.875em;margin-bottom: 29px;line-height: 29px;float:left;
}
.prize-sdesc {
	color: #fff;font-size: 24px;font-family: 'Archivo Narrow', sans-serif;line-height: 44px;
}
.prize-btn {
	background-color: rgba(0, 0, 0, .15);    
    text-align: center;
    height: 104px;
    float: left;
    padding-top: 40px;
    cursor: pointer;
}
.prize-btn.two {
	background-color: rgba(0, 0, 0, .2);    
}
.prize-btn.three {
	background-color: rgba(0, 0, 0, .35);
}
.prize-green-txt {
	color: #10df8b !important;
	font-family: 'Rubik', sans-serif;
    font-size: 0.875em;
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    text-decoration: none;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.prize-enter-now {
	background-color: rgba(16,223,139,0.7) !important;
    border-color: #10df8b !important;
    border-width: 1px !important;
    width: 100%;
    height: 50px;
    line-height: 38px;
    border-radius: 0;
    color: #fff;
    font-size: 12px;
    font-family: 'Rubik',sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}
.prize-enter-now a {
	color: #fff;
}
.prize-list {
	float: left;background-color: rgba(0, 0, 0, .15);padding: 38px 0 12px 0;width:100%;
}
.prize-list.one {
	margin-top: 32px;background-color: rgba(0, 0, 0, .2);
}
.prize-list.two {
	margin-top: 32px;background-color: rgba(0, 0, 0, .35);
}
.prize-list sup {
	font-size: 32px;top: -1.25em;
}
.prize-list .desc{
	margin-top: -16px;
}
.prize-large {
	color: #10df8b;font-size: 62px;
}
#accordion,#accordion h3 {
	font-family: 'Rubik', sans-serif;font-weight: normal;font-size: 0.875em;line-height: 29px;
}
.rules-btn {
	display: block;
    background-color: #d6d6d6;
    color: #787878;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Archivo Narrow', sans-serif;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-size: 0.875em;
    line-height: 40px;
    padding: 0 13px;
    height: 40px;
    text-decoration: none;
    float: right;
    margin-top: 20px;
}
/*=======================Accordion Style==============================*/

#rules {
	background: #000;
	color: #fff;
}

#rules .page-heading.black {
	color: #fff;
}

#rules .ui-widget-content {
	border: none;
	background: transparent;
	color:#fff !important;
	text-align: center;
	font-size:20px;
}
#rules #accordion h3 {
	background: none;
	border: none;
	text-align: center;
	color: #fff !important;
	font-size: 20px;
	outline: none;
}

.ui-icon-triangle-1-e, .ui-icon-triangle-1-s {
	width: 30px !important;
	height: 30px !important;
	margin-right: 0px;
	display: inline-block;
	border-radius: 50%;
	background: #fff; /*#5cb832*/
	position: absolute !important;
	left: 30px;
	float: left;
	
}
.ui-icon-triangle-1-e::after, .ui-icon-triangle-1-e::before {
	content: '';
	position: absolute;
	top: 14px;
	left: 8px;
	width: 15px;
	height: 2px;
	background: #000;
	-webkit-transition: .4s;
	transition: .4s;
}
.ui-icon-triangle-1-e::before {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.ui-icon-triangle-1-s::after, .ui-icon-triangle-1-s::before {
	content: '';
	position: absolute;
	top: 14px;
	left: 8px;
	width: 15px;
	height: 2px;
	background: #000;
	-webkit-transition: .4s;
	transition: .4s;
}

#rules #accordion {
	max-width: 795px;
	margin: auto;
}
/* END -  Added for international trading compition */ 	 	